<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>79741120</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>294</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>pack_code</name>
			<dbname>packing.pack_code</dbname>
		</table_column>
		<table_column>
			<type size="60">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>packing.descr</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>capacity</name>
			<dbname>packing.capacity</dbname>
			<initial>0</initial>
			<validation>real(gettext()) &gt;= 0</validation>
			<validationmsg>&quot;Enter Positive Value&quot;</validationmsg>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit</name>
			<dbname>packing.unit</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_date</name>
			<dbname>packing.chg_date</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_user</name>
			<dbname>packing.chg_user</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_term</name>
			<dbname>packing.chg_term</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>length</name>
			<dbname>packing.length</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>width</name>
			<dbname>packing.width</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>height</name>
			<dbname>packing.height</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>uom_descr</name>
			<dbname>uom.descr</dbname>
		</table_column>
		<table_column>
			<type size="30">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>dimension</name>
			<dbname>packing.dimension</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>palletised_yn</name>
			<dbname>packing.palletised_yn</dbname>
			<values>
				<item display="Yes" data="Y"/>
				<item display="No" data="N"/>
			</values>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>gross_weight</name>
			<dbname>packing.gross_weight</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>nett_weight</name>
			<dbname>packing.nett_weight</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit__dimn</name>
			<dbname>packing.unit__dimn</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit__gwt</name>
			<dbname>packing.unit__gwt</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit__nwt</name>
			<dbname>packing.unit__nwt</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tare_weight</name>
			<dbname>packing.tare_weight</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit__twt</name>
			<dbname>packing.unit__twt</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>integral_qty</name>
			<dbname>packing.integral_qty</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>integral_gross_wt</name>
			<dbname>packing.integral_gross_wt</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>integral_net_wt</name>
			<dbname>packing.integral_net_wt</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pack_type</name>
			<dbname>packing.pack_type</dbname>
			<values>
				<item display="Actives" data="A"/>
				<item display="Masters" data="M"/>
				<item display="Both" data="B"/>
			</values>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;packing&quot; )  TABLE(NAME=&quot;uom&quot; ) COLUMN(NAME=&quot;packing.pack_code&quot;) COLUMN(NAME=&quot;packing.descr&quot;) COLUMN(NAME=&quot;packing.capacity&quot;) COLUMN(NAME=&quot;packing.unit&quot;) COLUMN(NAME=&quot;packing.chg_date&quot;) COLUMN(NAME=&quot;packing.chg_user&quot;) COLUMN(NAME=&quot;packing.chg_term&quot;) COLUMN(NAME=&quot;packing.length&quot;) COLUMN(NAME=&quot;packing.width&quot;) COLUMN(NAME=&quot;packing.height&quot;) COLUMN(NAME=&quot;uom.descr&quot;) COLUMN(NAME=&quot;packing.dimension&quot;) COLUMN(NAME=&quot;packing.palletised_yn&quot;) COLUMN(NAME=&quot;packing.gross_weight&quot;) COLUMN(NAME=&quot;packing.nett_weight&quot;) COLUMN(NAME=&quot;packing.unit__dimn&quot;) COLUMN(NAME=&quot;packing.unit__gwt&quot;) COLUMN(NAME=&quot;packing.unit__nwt&quot;) COLUMN(NAME=&quot;packing.tare_weight&quot;) COLUMN(NAME=&quot;packing.unit__twt&quot;) COLUMN(NAME=&quot;packing.integral_qty&quot;) COLUMN(NAME=&quot;packing.integral_gross_wt&quot;) COLUMN(NAME=&quot;packing.integral_net_wt&quot;) COLUMN(NAME=&quot;packing.pack_type&quot;)    JOIN (LEFT=&quot;packing.unit&quot;    OP =&quot;=&quot;RIGHT=&quot;uom.unit&quot; )WHERE(    EXP1 =&quot;~&quot;PACKING~&quot;.~&quot;PACK_CODE~&quot;&quot;   OP =&quot;=&quot;    EXP2 =&quot;:mpackcode&quot; ) ) ARG(NAME = &quot;mpackcode&quot; TYPE = string) </retrieve>
		<update>PACKING</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
		<argument>
			<name>mpackcode</name>
			<type>string</type>
		</argument>
	</TableDefinition>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>1</border>
		<color>0</color>
		<x>720</x>
		<y>37</y>
		<height>16</height>
		<width>84</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_date</name>
		<visible expression="0">1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>1</border>
		<color>0</color>
		<x>720</x>
		<y>69</y>
		<height>16</height>
		<width>52</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_user</name>
		<visible expression="0">1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>1</border>
		<color>0</color>
		<x>720</x>
		<y>100</y>
		<height>16</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_term</name>
		<visible expression="0">1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Packing Code :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>17</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Description :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>46</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Capacity :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>75</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>capacity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>103</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Dimension :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>131</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dimension_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Gross Weight :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>157</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>gross_weight_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Palletised :</text>
		<border>0</border>
		<color>33554432</color>
		<x>314</x>
		<y>75</y>
		<height>16</height>
		<width>297</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>palletised_yn_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit:</text>
		<border>0</border>
		<color>33554432</color>
		<x>470</x>
		<y>131</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__dimn_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Tare Weight:</text>
		<border>0</border>
		<color>33554432</color>
		<x>375</x>
		<y>157</y>
		<height>16</height>
		<width>97</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tare_weight_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>19</id>
		<alignment>1</alignment>
		<tabsequence>90</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>475</x>
		<y>157</y>
		<height>16</height>
		<width>93</width>
		<format>0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tare_weight</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit:</text>
		<border>0</border>
		<color>33554432</color>
		<x>573</x>
		<y>157</y>
		<height>16</height>
		<width>63</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__twt_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit:</text>
		<border>0</border>
		<color>33554432</color>
		<x>270</x>
		<y>157</y>
		<height>16</height>
		<width>58</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__gwt_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>17</id>
		<alignment>0</alignment>
		<tabsequence>80</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>332</x>
		<y>157</y>
		<height>16</height>
		<width>39</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__gwt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit:</text>
		<border>0</border>
		<color>33554432</color>
		<x>276</x>
		<y>184</y>
		<height>16</height>
		<width>159</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__nwt_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>18</id>
		<alignment>0</alignment>
		<tabsequence>120</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>439</x>
		<y>184</y>
		<height>16</height>
		<width>39</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__nwt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>17</y>
		<height>16</height>
		<width>89</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>1</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>75</y>
		<height>16</height>
		<width>109</width>
		<format>###0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>capacity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>13</limit>
			<case>any</case>
			<format>###0.000</format>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>103</y>
		<height>16</height>
		<width>57</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>131</y>
		<height>16</height>
		<width>290</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dimension</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>30</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>1</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>157</y>
		<height>16</height>
		<width>93</width>
		<format>0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>gross_weight</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Integral Gross Wt :</text>
		<border>0</border>
		<color>33554432</color>
		<x>270</x>
		<y>209</y>
		<height>16</height>
		<width>122</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_gross_wt_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>22</id>
		<alignment>1</alignment>
		<tabsequence>140</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>396</x>
		<y>209</y>
		<height>16</height>
		<width>93</width>
		<format>0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_gross_wt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Integral Net Wt :</text>
		<border>0</border>
		<color>33554432</color>
		<x>494</x>
		<y>209</y>
		<height>16</height>
		<width>114</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_net_wt_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>237</x>
		<y>103</y>
		<height>16</height>
		<width>469</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>uom_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>616</x>
		<y>75</y>
		<height>16</height>
		<width>90</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>palletised_yn</name>
		<visible>1</visible>
		<EditStyle style="ddlb">
			<limit>0</limit>
			<allowedit>no</allowedit>
			<case>any</case>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>16</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>641</x>
		<y>131</y>
		<height>16</height>
		<width>65</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__dimn</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>20</id>
		<alignment>0</alignment>
		<tabsequence>100</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>641</x>
		<y>157</y>
		<height>16</height>
		<width>65</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit__twt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>23</id>
		<alignment>1</alignment>
		<tabsequence>150</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>613</x>
		<y>209</y>
		<height>16</height>
		<width>93</width>
		<format>0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_net_wt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>172</x>
		<y>46</y>
		<height>15</height>
		<width>534</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>60</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>1</alignment>
		<tabsequence>110</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>184</y>
		<height>16</height>
		<width>93</width>
		<format>0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>nett_weight</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Net Weight :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>184</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>nett_weight_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Integral Quantity :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>209</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Length: </text>
		<border>0</border>
		<color>33554432</color>
		<x>290</x>
		<y>234</y>
		<height>16</height>
		<width>58</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>length_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Width: </text>
		<border>0</border>
		<color>33554432</color>
		<x>443</x>
		<y>234</y>
		<height>16</height>
		<width>58</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>width_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Height:</text>
		<border>0</border>
		<color>33554432</color>
		<x>589</x>
		<y>234</y>
		<height>16</height>
		<width>58</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>height_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>170</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>506</x>
		<y>234</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>width</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>160</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>355</x>
		<y>234</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>length</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>180</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>652</x>
		<y>234</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>height</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Packing Type :</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>234</y>
		<height>16</height>
		<width>166</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_type_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>21</id>
		<alignment>1</alignment>
		<tabsequence>130</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>209</y>
		<height>16</height>
		<width>93</width>
		<format>0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>integral_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>24</id>
		<alignment>0</alignment>
		<tabsequence>190</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>234</y>
		<height>16</height>
		<width>93</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_type</name>
		<visible>1</visible>
		<EditStyle style="ddlb">
			<limit>0</limit>
			<allowedit>no</allowedit>
			<case>any</case>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
